Welcome to yEd Q&A!
Here you can ask questions and receive answers from other members of the community and yEd developers. And you can tell us your most wanted feature requests.

Error when installing on Ubuntu

0 votes
I got following error message when installing yEd. What should I do to install?

user$ sh ~/Downloads/yEd-3.15.0.2_64-bit_setup.sh
Unpacking JRE ...
Preparing JRE ...
bin/unpack200: 1: bin/unpack200: ELF: not found
bin/unpack200: 2: bin/unpack200: �: Invalid or incomplete multibyte or wide character
bin/unpack200: 3: bin/unpack200: Q�td/lib64/ld-linux-x86-64.so.2GNU: not found
bin/unpack200: 7: bin/unpack200: 4Ә�ZW@
                                             /8T5NKF#S%$3147.J20DVQ>C;?<E
)YPI                                                                                :*+R,LMG6!-H&    'U(O9=AXB
7=a(H��� �!�&X�@=>?@ACDEFGHIJKLMNPQRSTUVXY}�����_طjUs�t�S'�p{ƥF����4%1�-$ti��b��k+�_P��cg�c��sOG���;�x�m����wK���Ɂ
ҳ)%���חe��+��U����$
                        
�� � ���d���
 �:�iw�$V�R�����sB/: not found
bin/unpack200: 8: bin/unpack200: Syntax error: ")" unexpected
Error unpacking jar files. The architecture or bitness (32/64)
of the bundled JVM might not match your machine.
asked Apr 21, 2016 in Help by anonymous

1 Answer

0 votes

You are running a 64bit installer on a 32bit Linux installation. Do not do that, run the 32bit installer from the yEd download page instead.

answered Apr 22, 2016 by thomas.behr [yWorks] (121,330 points)
Imprint | Privacy Policy